@charset "utf-8";
/* CSS Document */

#dk_left_right-wrapper {
	padding: 0 !important;
}

#dk_left {
}

#dk_right {
}

#dk_left_right-inner {
	padding: 0 !important;
	margin: 0 !important;
}

#dk_left_title, #dk_right_title {
	background-color: #f9ca3b;
	padding-top: 5px;
	padding-left: 0px !important;
	padding-right: 0px !important;
	margin: 0 !important;
}

#dk_left_title p {
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:1.78em;
	color: #ffffff;
	bottom: 0px;
	padding-left: 5px;
	margin-left: 0px;
}

#dk_right_title p {
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:1.78em;
	color: #ffffff;
	bottom: 0px;
	padding-left: 5px;
	padding-right: 0px;
	margin-right: 0px;
	margin-left: 0px;
	
}

.dk-left-menu-item-class {
	background-color: #30b0d3;
	padding-top: 10px;
	padding-bottom: 10px;
}


.dk-left-menu-item-class  .moduletable {
	padding-top: 5px;
	padding-bottom: 0px;
	padding-right: 13px;
	text-align: center;
	max-height: 62px;
	min-height: 62px;
}

.dk-left-menu-item-class  .moduletable:last-child {
	padding-right: 0px !important;
}

.dk-left-menu-item-class .moduletable p {
	color: #ffffff;
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:1.45em;
	text-transform: uppercase;
}

.dk-left-menu-item-class .moduletable p img {
	height: 25px;
	width: auto;
	padding-right: 5px;
}

.dk-right-menu-item-class {
	background-color: #30b0d3;
	padding-top: 10px;
	padding-bottom: 10px;
}


.dk-right-menu-item-class .moduletable {
	/*max-height: 62px;
	min-height: 62px;*/
	color: #ffffff;
}

.dk-right-menu-item-class .moduletable p {
	line-height: 2.5em;
	font-size: 1.25em;
	margin-bottom: 0.7em;
}

.dk-right-menu-item-class ul li {
	float: left !important;
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
	
	color: #ffffff;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 1.1em;
	text-transform: uppercase;	
	margin-top:10px !important;
}

.dk-right-menu-item-class ul li:nth-child(1):before {
   	content: "1";
  background: rgba(255,255,255,0);
  border-radius: 0.85em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  color: #ffffff;
  display: inline-block;
  font-weight: bold;
  line-height: 1.7em;
  margin-right: 5px;
  text-align: center;
  width: 1.7em; 
	  -webkit-box-shadow:inset 0px 0px 0px 10px #f00;
    -moz-box-shadow:inset 0px 0px 0px 10px #f00;
    box-shadow:inset 0px 0px 0px 2px #ffffff;
}

.dk-right-menu-item-class ul li:nth-child(1):before,
.dk-right-menu-item-class ul li:nth-child(2):before,
.dk-right-menu-item-class ul li:nth-child(3):before,
.dk-right-menu-item-class ul li:nth-child(4):before,
.dk-right-menu-item-class ul li:nth-child(5):before,
.dk-right-menu-item-class ul li:nth-child(6):before,
.dk-right-menu-item-class ul li:nth-child(7):before,
.dk-right-menu-item-class ul li:nth-child(8):before{
  background: rgba(255,255,255,0);
  border-radius: 0.85em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  color: #ffffff;
  display: inline-block;
  font-weight: bold;
  line-height: 1.7em;
  margin-right: 7px;
  margin-left: 5px;
  text-align: center;
  width: 1.7em; 
  -webkit-box-shadow:inset 0px 0px 0px 10px #f00;
  -moz-box-shadow:inset 0px 0px 0px 10px #f00;
  box-shadow:inset 0px 0px 0px 2px #ffffff;
	float: left;
}

.dk-right-menu-item-class ul li.clearList {
	display: none !important;
}

.dk-right-menu-item-class ul li:nth-child(1):before {
   	content: "1";
}

.dk-right-menu-item-class ul li:nth-child(2):before {
   	content: "2";
}

.dk-right-menu-item-class ul li:nth-child(3):before {
   	content: "3";
}

.dk-right-menu-item-class ul li:nth-child(4):before {
   	content: "4";
}

.dk-right-menu-item-class ul li:nth-child(5):before {
   	content: "5";
}

.dk-right-menu-item-class ul li:nth-child(6):before {
   	content: "6";
}

.dk-right-menu-item-class ul li:nth-child(7):before {
   	content: "7";
}

.dk-right-menu-item-class ul li:nth-child(8):before {
   	content: "8";
}



.dk-right-menu-item-class ul li.odd {
	clear: right !important;
}

.dk-right-menu-item-class ul li.even {
	clear: left !important;
}

#dk_left_text, #dk_right_text {
	background-color: #ffffff;
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 400px;
	max-height: 400px;
}

#dk_left_text h1, #dk_right_text h1 {
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:1.25em;
	color: #000000;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

#dk_left_text h2, #dk_right_text h2 {
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:1.20em;
	color: #1a5f72;
	margin-top: 0px !important;
	padding-top: 0px !important;	
}

#dk_left_text p, #dk_right_text p {
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:1.10em;
	color: #000000;
}
